# -*- coding:UTF-8 -*-
#!/usr/bin/python

import sys

try:
   mm = 9 / 0
except:
   # sys.exc_info()[0] 就是用來取出except的錯誤訊息的方法
   print("Unexpected error:", sys.exc_info()[0])

input('Press enter to continue......')
